.div-block {
width: 15%;
    margin-left: auto;
    margin-right: auto;
}

.div-block:hover {
/*  transform: translate(0);
  box-shadow: 6px 6px #AE3335;*/
}

.link-block {
  width: 500px;
  height: 50px;
  background-color: red;
  margin-top: 100px;
  margin-left: auto;
  margin-right: auto;
  transition: all .2s;
  display: block;
  box-shadow: 4px 4px 2px #AE3335;
}

.link-block:hover {
  box-shadow: 8px 8px 2px #AE3335;
}

.image {
  margin-left: auto;
  margin-right: auto;
  display: block;
}

.image-2 {
  width: auto;
  height: 60%;
}

.paragraph {
  color: #727376;
  margin-bottom: 0;
  font-family: Open Sans, sans-serif;
  font-size: 18px;
  font-weight: 600;
}

.link-block-2 {
  width: 100%;
  height: 100%;
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  pointer-events: auto;
  overflow-wrap: normal;
  border-radius: 0;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr;
  grid-auto-columns: 1fr;
  justify-content: center;
  align-items: center;
  text-decoration: none;
  display: flex;
}

.body {
  background-color: #fff;
}

@media screen and (max-width: 479px) {
  .div-block {
width: 70%;
  }
}
